﻿@font-face {
    font-family: 'minion_proregular';
    src: url('fonts/minion_pro-webfont.eot');
    src: url('fonts/minion_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/minion_pro-webfont.woff') format('woff'),
         url('fonts/minion_pro-webfont.ttf') format('truetype'),
         url('fonts/minion_pro-webfont.svg#minion_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTCom45Light';
    src: url('fonts/helveticaneueltcom-lt.eot');
    src: url('fonts/helveticaneueltcom-lt.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltcom-lt.woff') format('woff'),
         url('fonts/helveticaneueltcom-lt.ttf') format('truetype'),
         url('fonts/helveticaneueltcom-lt.svg#HelveticaNeueLTCom45Light') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTCom66MediumItalic';
    src: url('fonts/helveticaneueltcom-mdit.eot');
    src: url('fonts/helveticaneueltcom-mdit.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltcom-mdit.woff') format('woff'),
         url('fonts/helveticaneueltcom-mdit.ttf') format('truetype'),
         url('fonts/helveticaneueltcom-mdit.svg#HelveticaNeueLTCom66MediumItalic') format('svg');
	font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueLTCom65Medium';
    src: url('fonts/helveticaneueltcom-md.eot');
    src: url('fonts/helveticaneueltcom-md.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltcom-md.woff') format('woff'),
         url('fonts/helveticaneueltcom-md.ttf') format('truetype'),
         url('fonts/helveticaneueltcom-md.svg#HelveticaNeueLTCom65Medium') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('fonts/helvetica_neue_bold.eot');
    src: url('fonts/helvetica_neue_bold.eot') format('embedded-opentype'),
         url('fonts/helvetica_neue_bold.woff') format('woff'),
         url('fonts/helvetica_neue_bold.ttf') format('truetype'),
         url('fonts/helvetica_neue_bold.svg#HelveticaNeueBold') format('svg');
	font-weight: bold;
}

/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #333333;
	background: #FFF url() left top repeat-x;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
	font-family: 'HelveticaNeueBold', sans-serif;
	font-weight: bold;
	color: #12602c;
	margin-top: 0;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 18px;
}

a:link, a:visited, a:active {
	color: #12612d;
	font-weight:600;
	text-decoration:none !important;
}

a:hover, a:focus {
	color: #020202;	
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 12px 30px;
	padding: 8px 10px;
	border: none;
	background: #c2c2c2;
	color: #fefdfd;
	font-size: 20px; 
	line-height: 20px; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	border: 1px solid #060707;
	font-family: 'HelveticaNeueLTCom65Medium', sans-serif;
	
}

.button:hover, .button:focus {
	text-decoration: none;
	background: #115929;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 210px;
	background: #FFF url() top left repeat-x;
	z-index: 10;
	border-top: 1px solid #0b3c1c;
}

.header-bg {
	border-top: 1px solid #115929;
	height: 35px;
	width: 100%;
	position: absolute;
	top: 0px;
	
	background: rgb(19,101,47); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(19,101,47,1) 0%, rgba(11,76,33,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,101,47,1)), color-stop(100%,rgba(11,76,33,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(19,101,47,1) 0%,rgba(11,76,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(19,101,47,1) 0%,rgba(11,76,33,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(19,101,47,1) 0%,rgba(11,76,33,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(19,101,47,1) 0%,rgba(11,76,33,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13652f', endColorstr='#0b4c21',GradientType=0 ); /* IE6-9 */

}

.container
{
	width: 1000px;
	margin: 0 auto;
}

.banner {
	background: transparent url() top center no-repeat;
	height: 210px;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 60px;
	left: 10px;
}

.header-contact {
	position: absolute;
	top: 5px;
	right: 10px
}

.header-contact div {
	background: #FFF;
	margin-left: 3px;
	float: left;
	
	
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	color: #030303;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 53%, rgba(252,252,252,1) 60%, rgba(232,232,232,1) 80%, rgba(207,207,207,1) 97%, rgba(210,210,210,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(53%,rgba(255,255,255,1)), color-stop(60%,rgba(252,252,252,1)), color-stop(80%,rgba(232,232,232,1)), color-stop(97%,rgba(207,207,207,1)), color-stop(100%,rgba(210,210,210,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 53%,rgba(252,252,252,1) 60%,rgba(232,232,232,1) 80%,rgba(207,207,207,1) 97%,rgba(210,210,210,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 53%,rgba(252,252,252,1) 60%,rgba(232,232,232,1) 80%,rgba(207,207,207,1) 97%,rgba(210,210,210,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 53%,rgba(252,252,252,1) 60%,rgba(232,232,232,1) 80%,rgba(207,207,207,1) 97%,rgba(210,210,210,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 53%,rgba(252,252,252,1) 60%,rgba(232,232,232,1) 80%,rgba(207,207,207,1) 97%,rgba(210,210,210,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */

}

.header-contact span {
	display: block;
	
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left: 33px;
	padding-right: 8px;
}

.header-contact div.phone span{
	background: url('icon_phone.png') 10px 10px no-repeat;
	
}
.header-contact div.email span{
	background: url('icon_email.png') 10px 12px no-repeat;
}

.header-contact a{
	color: #030303;
}

.banner .title {
	position: absolute;
	left: 260px;
	top: 80px;
	text-align: center;
	color: #12602c;
	font-size: 18px;
	font-family: 'HelveticaNeueLTCom45Light', sans-serif;
}

.header h1 {
	font-family: 'minion_proregular';
	text-transform: lowercase;
	font-size: 33px;
	margin: 0;
	letter-spacing: 3px;
	line-height: 42px;
	border-bottom: 1px solid #000;
	color: #000;
	margin-bottom: 10px;
	font-weight: bold;
}

.header h1 .capital {
	font-size: 42px;
}

.header .tagline {
	position: absolute;
	top: 100px;
	right: 80px;
	color: #060606;
	font-family: 'HelveticaNeueLTCom66MediumItalic', sans-serif;
	font-style: italic;
	font-size: 18px;
	line-height: 25px;
}

.main-navigation {
	position: relative;
	padding: 0;
	background: #fff url('') left top repeat-x;
	color: #FFF;
	text-align: left;
	height: 55px;
	padding: 5px 0;
	font-size: 20px;
	font-family: 'HelveticaNeueLTCom65Medium', sans-serif;
	text-transform: uppercase;
	margin-bottom: 21px;
	text-shadow: 1px 1px 2px #dfdfdf;
	
	-webkit-box-shadow:inset 0 -3px 2px -2px #dbdbdb;
	box-shadow:inset 0 -3px 2px -2px #dbdbdb;
}

.main-navigation:after {
	display: block;
	content: "";
	position: absolute;
	top: 56px;
	left: -7px;
	background: url('shadow.png');
	width: 1015px;
	height: 31px;
}

.main-navigation ul {
	margin: 0; 
	padding: 0;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 45px;
	margin: 0;
	padding: 0;
	background: transparent url('') left center no-repeat;
	width: 238px;
	margin: 0 5px;
	text-align: center;
	
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	width: 100%;
	color: #000;
	padding: 13px 0;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-decoration: none;
	background: transparent url('button_bg.jpg') left top no-repeat;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #000;
	text-decoration: none;
	background-position: bottom center;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #000;
	background-position: bottom center;
}



.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 2px;
	width: 235px;
	height: 0;
	font-size:16px;
	overflow: hidden;
	margin: 0;
	padding: 0px 0px;
	background: #d9d7d7;
	z-index: 10;
	
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 100%; 
	height: auto;
	padding: 5px 5px 0 5px;
	line-height: 1.125em;
	text-align: center;
	margin:0;
	background-image: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
	background: none;
}
.main-navigation li li a:hover {
	text-decoration: underline !important;
}

.midsection {
	z-index: 5;
}

.content {
	
	padding: 20px;
	background: transparent;
	font-family: 'HelveticaNeueLTCom45Light';
	line-height: 25px;
	font-size: 18px;
}

.content p {
	margin-bottom: 15px;
}

.content a.arrow {
	font-family: 'HelveticaNeueLTCom66MediumItalic', sans-serif;
	font-style: italic;
	padding-right: 9px;
	background: url('triangle.png') center right no-repeat;
	text-decoration: none;
	color: #020202;
	font-size: 16px;
}

.content a.arrow:hover {
	color: #12602c;
	background: url('triangle_hover.png') center right no-repeat;
}

.content .left {
	float: left;
	width: 465px;
	padding-right: 14px;
	background: url('border.png') right top repeat-y;
	margin-right: 15px;
}

.content .right {
	float: left;
	width: 465px;
}

.panels{
	margin-right: -20px;
	margin-bottom: 30px;
	overflow: hidden;
}

.panels div {
	width: 310px;
	float: left;
	margin-right: 20px;
}

.panels div img{
	border: 1px solid #000;
}

.panels div a  {
	text-decoration: none;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: 19px;
	letter-spacing: 1px;
	text-shadow: 1px 2px 2px #f0efef;
}

.panels div a span {
	display: block;
	text-decoration: none;
	width: 300px;
	height: 41px;
	line-height: 41px;
	padding-left: 10px;
	background: url('button_bg2.jpg') top left no-repeat;
	
}
.panels div a:hover span{
	background-position: bottom left;
}

.quote-popup {
	width: 665px;
	padding: 30px;
	font-family: 'HelveticaNeueLTCom45Light';
}

.quote-popup h2{
	color: #060606;
	position: absolute;
	top: 50px;
	right: 30px;
}

.quote-popup .qleft {
	width: 322px;
	float: left;
	margin-right: 12px;
}
.quote-popup .qright {
	width: 322px;
	float: left;
}

.quote-popup .qbottom {
	overflow: hidden;
}

.quote-popup form.contact {
	margin-top: 30px;
	margin-left: 0;
}

.quote-popup .contact input[type=text]{
	background: #FFF;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 300px;
	padding: 0 10px;
}

.quote-popup .contact textarea {
	background: #FFF;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0 10px;
	width: 635px;
	margin-top: 15px;
}

.quote-popup .radio {
	padding: 0;
	padding-top: 11px;
	padding-left: 10px;
	line-height: 22px;
}

.quote-popup .contact input[type=radio] + label {
	padding-right: 0;
}

.quote-popup .contact label {
	width: auto;
}

.quote-popup p {
	line-height: 33px;
}


.quote-popup #Postcode {
	width: 90px;
}
.quote-popup #Size {
	width: 153px;
	float: right;
}

.quote-popup select {
	width: 235px;
	height:100%;
	line-height: 25px;
	border: none;
	background: transparent;
}

.styled-select {
	width: 218px;
	overflow: hidden;
	background: url('down_arrow.png') top right no-repeat;
	border: 1px solid #0b0b0b;
	height: 28px;
	float: right;
}
.qright .styled-select {
	float: left;
	margin-bottom: 10px;
}

.quote-popup p.select {
	float: left;
	padding-left: 0px;
}

.quote-popup .action input {
	margin: 0 !important;
	margin-right: 10px !important;
	float: right;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px; 
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	margin-bottom: 0px;
	z-index: 0;
	border-top: 1px solid #FFF;
	-webkit-box-shadow: 1px -1px 2px 1px #dbdbdb;
	box-shadow: 1px -1px 2px 1px #dbdbdb;
	
	background: rgb(9,75,31); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(9,75,31,1) 0%, rgba(18,96,44,1) 11%, rgba(18,96,44,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,75,31,1)), color-stop(11%,rgba(18,96,44,1)), color-stop(100%,rgba(18,96,44,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(9,75,31,1) 0%,rgba(18,96,44,1) 11%,rgba(18,96,44,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(9,75,31,1) 0%,rgba(18,96,44,1) 11%,rgba(18,96,44,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(9,75,31,1) 0%,rgba(18,96,44,1) 11%,rgba(18,96,44,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(9,75,31,1) 0%,rgba(18,96,44,1) 11%,rgba(18,96,44,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#094b1f', endColorstr='#12602c',GradientType=0 ); /* IE6-9 */

}

.footer {
	position: relative;
	height: 230px;
	padding: 0;
	text-align: left;
	background: transparent url() center top no-repeat;
	font-size: 14px; 
	color: #FFF;
	font-family: 'HelveticaNeueLTCom45Light', sans-serif;
}

.footer-contact {
	position: absolute;
	top: 15px;
	left: 8px;
	line-height: 22px;
	padding-left: 25px;
	background: url('icon_location.png') left top no-repeat;
}
.footer-logo {
	position: absolute;
	top: 45px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.footer .quote {
	display: block;
	width: 162px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #FFF;
	color: #000;
	font-size: 18px;
	text-decoration: none;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-box-shadow: 0 1px 4px -1px rgba(1,1,1,0.7);
	box-shadow: 0 1px 4px -1px rgba(1,1,1,0.7);
	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	
	background: rgb(210,210,210); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(210,210,210,1) 0%, rgba(255,255,255,1) 44%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,210,210,1)), color-stop(44%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(210,210,210,1) 0%,rgba(255,255,255,1) 44%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(210,210,210,1) 0%,rgba(255,255,255,1) 44%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(210,210,210,1) 0%,rgba(255,255,255,1) 44%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(210,210,210,1) 0%,rgba(255,255,255,1) 44%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.footer h2 {

}

.footer p {

}

.footer a:link, .footer a:visited, .footer a:active {
	
}

.footer a:hover, .footer a:active {

}

.copyright {
	position: absolute;
	top: 17px;
	right: 20px;
}

.avd {
	position: absolute;
	top: 40px;
	right: 20px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #fff;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 1000px;
	height: 296px;
	margin: 0 auto;
}

.slideshow img {
	display: none;
}
.slideshow img:first-child {
	display: block;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

.slider > div.slide {
	position: absolute;
	top: 0;
	left: 0;
}

div.orbit-wrapper {
	width: 1000px !important;
	height: 296px !important; 
}

div.orbit {
	width: 1000px !important;
	height: 296px !important;
}


.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: auto;
	right: 5px;
	margin: 0;
}

.orbit-bullets li {
	width: 13px;
	height: 13px;
	background: transparent url('bullet.png') center center no-repeat;
	margin-left: 3px;
}

.orbit-bullets li.active {
	background-image: url('bullet_active.png');
	background-position: center center;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 230px;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #ccc;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 20px;
	margin-left: 10px;
}

.contact p {
	margin-bottom: 10px;
}

.contact p.action {
	text-align: left;
}

.contact .action input{
	margin: 0;
	margin-left: 315px;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 360px;
	padding: 0 15px;
	font-family: inherit;
	border: 1px solid #464645;
	background: #f5f4f4;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	-webkit-box-shadow: 0 0 2px 0 #b8b8b8;
	box-shadow: 0 0 2px 0 #b8b8b8;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 360px;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	border: 1px solid #464645;
	background: #f5f4f4;
	font-size: 18px;
	height: 170px;
	line-height: 30px;
	padding: 0 15px;
	-webkit-box-shadow: 0 0 2px 0 #b8b8b8;
	box-shadow: 0 0 2px 0 #b8b8b8;
}

.contact input[type=text]:focus,
.contact textarea:focus {
	background: #FFF;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */

.contact input[type=radio] + label {
	left: -22px;
	padding: 0px 20px 0px 30px;
	margin-top: 3px;
	height: 19px;
	line-height: 19px;
	background: transparent url('radio_buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}

.ie8 .radio input {
	left: auto;
}

.radio {
	padding: 13px 0;
	padding-left: 18px;
	margin: 0;
}

.radio label {
	width: 50px;
	margin-left: 10px;
}

.radio input {
	position: absolute;
	left: -9999px;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
	max-height: 100%;
	max-height: calc(100% - 100px);
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.leftcon {
	float:left;
	width:55%;
}

.rightcon {
	float:left;
	width:40%;
}